@book{latex,
    author    = {Mittlebach, Frank and Goossens, Michel},
    title     = {The \LaTeX Companion (Second Edition)},
    publisher = {Addison Wesley Publishing Company},
    year      = {2004}
}

@book{markdown,
    author    = {Mailund, Thomas},
    title     = {Introducing Markdown and Pandoc},
    publisher = {Apress},
    year      = {2019}
}
